Subject: Re: bug#39542: Adding openvpn client configurations to guix system
From: Maxim Cournoyer <[email-masked]>
To: Damien Cassou <[email-masked]>
Cc: david larsson <[email-masked]>, bug-Guix <bug-guix-bounces+someone=[email-masked]>, [email-masked], [email-masked]
Date: Tue, 15 Mar 2022 11:10:10 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Damien Cassou <[email-masked]> writes:

> Hi David,
>
> david larsson <[email-masked]> writes:
>> I think I have a solution for you, where you can start 3 different vpn's 
>> with herd start vpn1-client, herd start vpn2-client etc.
>
> thank you very much. I've decided I would go for NixOS though.

OK, thanks for letting us know.

As this was a feature request rather than a bug report, I'm closing the
issue.

Thank you,

Maxim